* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body {
    font-family: 'Open Sans', sans-serif;
}
nav {
    padding: 0.8rem;
    margin-bottom: 2rem;
    border-bottom: 1px solid gray;
    list-style-type: none;
}
nav .nav, nav .nav-logo {
    margin: .5rem;
    display: inline;
}

#intro {
    padding-left: 10%;
    text-align: center;
    padding-right: 10%;
    padding-top: 2rem;
    padding-bottom: 2rem;
}

#intro h2, #intro p {
    margin-bottom: 1rem;
}

#intro button {
    color: white;
    font-size: bold;
    background-color: crimson;
    border-radius: 10%;
    padding: 1rem;
    font-size: 1rem;
}

#succeed-info {
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 2rem;
    padding-bottom: 3rem;
}
#succeed-info h2, #succeed-info h3 {
    margin-bottom: 1rem;
    text-align: center;
}
#succeed-info .card {
    display: inline-block;
    vertical-align: top;
    min-height: 175px;
    width: 30%;
    margin-left: 0.5rem;
    text-align: justify;
}
footer {
    padding: .7rem;
}
footer span {
    margin-left: .5rem;
    margin-right: .5rem;
}
#pre-footer {
    background-color: rgba(0, 0, 102, 1);
}
#pre-footer div {
    padding: 2rem 0 2rem 1rem;
    display: inline-block;
    width: 20%;
    color: white;
}
#pre-footer h3 {
    margin-bottom: .5rem;
}
#pre-footer p {
    margin-bottom: .3rem;
}
